@charset "UTF-8";

.p-review-revico {
  --color-review-bg: #FEFBF1;
}
.p-review-revico .revico-multicomment-top {
  color: var(--color-text-default);
}
.p-review-revico .revico-common-background-style {
  background-color: revert;
}
.p-review-revico .revico-widget {
  font-family: var(--font-main);
}
.p-review-revico .revico-multicomment-top .revico-comment-main {
  max-width: 100%;
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem;
}
@media screen and (min-width: 768px) {
  .p-review-revico .revico-multicomment-top .revico-comment-main {
    grid-template-columns: 1fr 1fr;
  }
  .p-review-revico .revico-logo,
  .p-review-revico .revico-comment-header,
  .p-review-revico .revico-comment-footer {
    grid-column: 1 / -1;
  }
}
.p-review-revico .revico-multicomment-top .revico-logo {
  margin-bottom: 0 !important;
}
.p-review-revico .revico-multicomment-top .revico-comment-header {
  display: none;
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper {
  border-radius: 0.8rem;
  background: var(--color-review-bg);
  margin: 0;
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail {
  ont-size: 1.3rem;
  font-weight: 400;
  line-height: 1.53846;
  padding: 1.9rem 2rem 3rem;
  display: flex;
  flex-direction: column;
}

.p-review-revico .revico-review-comment-detail--product { order: 1; }
.p-review-revico .revico-review-comment-detail--star { order: 2; }
.p-review-revico .revico-review-comment-detail--addition { order: 3; }
.p-review-revico .revico-review-comment-detail--title { order: 4; }
.p-review-revico .revico-review-comment-detail--staff-recommend { order: 5; }
.p-review-revico .revico-review-comment-detail--comment { order: 6; }
.p-review-revico .revico-review-comment-detail--action { order: 7; }
.p-review-revico .revico-review-comment-detail--reply { order: 8; }

/*-- star --*/
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--star {
  margin-bottom: 1.2rem;
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--star .revico-review-comment-detail--star-rate {
  transform: none !important;
  transform-origin: initial;
  margin-right: 0;
}
.p-review-revico .revico-multicomment-top .revico-starability-result {
  width: 10rem;
  height: 2.4rem;
  background-repeat: no-repeat;
  background-size: 10rem 2.4rem;
  background-position: left top;
}
.p-review-revico .revico-multicomment-top .revico-starability-result[data-star-rating="0"] {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 24" fill="none"><defs><g id="e"><path fill-rule="evenodd" clip-rule="evenodd" d="M8.85039 16.8243L12.0004 14.9243L15.1504 16.8493L14.3254 13.2493L17.1004 10.8493L13.4504 10.5243L12.0004 7.12428L10.5504 10.4993L6.90039 10.8243L9.67539 13.2493L8.85039 16.8243ZM12.0004 16.1013L8.37039 18.2933C8.26372 18.3459 8.16472 18.3673 8.07339 18.3573C7.98272 18.3466 7.89439 18.3153 7.80839 18.2633C7.72172 18.2099 7.65639 18.1346 7.61239 18.0373C7.56839 17.9399 7.56439 17.8336 7.60039 17.7183L8.56639 13.6083L5.37139 10.8383C5.28139 10.7649 5.22206 10.6773 5.19339 10.5753C5.16472 10.4733 5.17106 10.3756 5.21239 10.2823C5.25372 10.1889 5.30872 10.1123 5.3769 10.0523C5.44672 9.99428 5.54006 9.95495 5.65739 9.93428L9.87339 9.56628L11.5174 5.67428C11.5627 5.56428 11.6281 5.48495 11.7134 5.43628C11.7987 5.38761 11.8944 5.36328 12.0004 5.36328C12.1064 5.36328 12.2024 5.38761 12.2884 5.43628C12.3744 5.48495 12.4394 5.56428 12.4834 5.67428L14.1274 9.56628L18.3424 9.93428C18.4604 9.95428 18.5541 9.99395 18.6234 10.0533C18.6927 10.1119 18.7481 10.1883 18.7894 10.2823C18.8301 10.3756 18.8361 10.4733 18.8074 10.5753C18.7787 10.6773 18.7194 10.7649 18.6294 10.8383L15.4344 13.6083L16.4004 17.7183C16.4377 17.8323 16.4341 17.9383 16.3894 18.0363C16.3447 18.1343 16.2791 18.2096 16.1924 18.2623C16.1071 18.3156 16.0187 18.3473 15.9274 18.3573C15.8367 18.3673 15.7381 18.3459 15.6314 18.2933L12.0004 16.1013Z" fill="%23333333"/></g></defs><use href="%23e" x="0"/><use href="%23e" x="19"/><use href="%23e" x="38"/><use href="%23e" x="57"/><use href="%23e" x="76"/></svg>');
}
.p-review-revico .revico-multicomment-top .revico-starability-result[data-star-rating="1"] {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 24" fill="none"><defs><g id="f"><path d="M12.0004 16.1013L8.37039 18.2933C8.26372 18.3459 8.16472 18.3673 8.07339 18.3573C7.98272 18.3466 7.89439 18.3153 7.80839 18.2633C7.72172 18.2099 7.65639 18.1346 7.61239 18.0373C7.56839 17.9399 7.56439 17.8336 7.60039 17.7183L8.56639 13.6083L5.37139 10.8383C5.28139 10.7649 5.22206 10.6773 5.19339 10.5753C5.16472 10.4733 5.17106 10.3756 5.21239 10.2823C5.25372 10.1889 5.30872 10.1123 5.37739 10.0523C5.44672 9.99428 5.54006 9.95495 5.65739 9.93428L9.87339 9.56628L11.5174 5.67428C11.5627 5.56428 11.6281 5.48495 11.7134 5.43628C11.7987 5.38761 11.8944 5.36328 12.0004 5.36328C12.1064 5.36328 12.2024 5.38761 12.2884 5.43628C12.3744 5.48495 12.4394 5.56428 12.4834 5.67428L14.1274 9.56628L18.3424 9.93428C18.4604 9.95428 18.5541 9.99395 18.6234 10.0533C18.6927 10.1119 18.7481 10.1883 18.7894 10.2823C18.8301 10.3756 18.8361 10.4743 18.8074 10.5753C18.7787 10.6773 18.7194 10.7649 18.6294 10.8383L15.4344 13.6083L16.4004 17.7183C16.4377 17.8323 16.4341 17.9383 16.3894 18.0363C16.3447 18.1343 16.2791 18.2096 16.1924 18.2623C16.1071 18.3156 16.0187 18.3473 15.9274 18.3573C15.8367 18.3673 15.7381 18.3459 15.6314 18.2933L12.0004 16.1013Z" fill="%23333333"/></g><g id="e"><path fill-rule="evenodd" clip-rule="evenodd" d="M8.85039 16.8243L12.0004 14.9243L15.1504 16.8493L14.3254 13.2493L17.1004 10.8493L13.4504 10.5243L12.0004 7.12428L10.5504 10.4993L6.90039 10.8243L9.67539 13.2493L8.85039 16.8243ZM12.0004 16.1013L8.37039 18.2933C8.26372 18.3459 8.16472 18.3673 8.07339 18.3573C7.98272 18.3466 7.89439 18.3153 7.80839 18.2633C7.72172 18.2099 7.65639 18.1346 7.61239 18.0373C7.56839 17.9399 7.56439 17.8336 7.60039 17.7183L8.56639 13.6083L5.37139 10.8383C5.28139 10.7649 5.22206 10.6773 5.19339 10.5753C5.16472 10.4733 5.17106 10.3756 5.21239 10.2823C5.25372 10.1889 5.30872 10.1123 5.3769 10.0523C5.44672 9.99428 5.54006 9.95495 5.65739 9.93428L9.87339 9.56628L11.5174 5.67428C11.5627 5.56428 11.6281 5.48495 11.7134 5.43628C11.7987 5.38761 11.8944 5.36328 12.0004 5.36328C12.1064 5.36328 12.2024 5.38761 12.2884 5.43628C12.3744 5.48495 12.4394 5.56428 12.4834 5.67428L14.1274 9.56628L18.3424 9.93428C18.4604 9.95428 18.5541 9.99395 18.6234 10.0533C18.6927 10.1119 18.7481 10.1883 18.7894 10.2823C18.8301 10.3756 18.8361 10.4743 18.8074 10.5753C18.7787 10.6773 18.7194 10.7649 18.6294 10.8383L15.4344 13.6083L16.4004 17.7183C16.4377 17.8323 16.4341 17.9383 16.3894 18.0363C16.3447 18.1343 16.2791 18.2096 16.1924 18.2623C16.1071 18.3156 16.0187 18.3473 15.9274 18.3573C15.8367 18.3673 15.7381 18.3459 15.6314 18.2933L12.0004 16.1013Z" fill="%23333333"/></g></defs><use href="%23f" x="0"/><use href="%23e" x="19"/><use href="%23e" x="38"/><use href="%23e" x="57"/><use href="%23e" x="76"/></svg>');
}
.p-review-revico .revico-multicomment-top .revico-starability-result[data-star-rating="2"] {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 24" fill="none"><defs><g id="f"><path d="M12.0004 16.1013L8.37039 18.2933C8.26372 18.3459 8.16472 18.3673 8.07339 18.3573C7.98272 18.3466 7.89439 18.3153 7.80839 18.2633C7.72172 18.2099 7.65639 18.1346 7.61239 18.0373C7.56839 17.9399 7.56439 17.8336 7.60039 17.7183L8.56639 13.6083L5.37139 10.8383C5.28139 10.7649 5.22206 10.6773 5.19339 10.5753C5.16472 10.4733 5.17106 10.3756 5.21239 10.2823C5.25372 10.1889 5.30872 10.1123 5.37739 10.0523C5.44672 9.99428 5.54006 9.95495 5.65739 9.93428L9.87339 9.56628L11.5174 5.67428C11.5627 5.56428 11.6281 5.48495 11.7134 5.43628C11.7987 5.38761 11.8944 5.36328 12.0004 5.36328C12.1064 5.36328 12.2024 5.38761 12.2884 5.43628C12.3744 5.48495 12.4394 5.56428 12.4834 5.67428L14.1274 9.56628L18.3424 9.93428C18.4604 9.95428 18.5541 9.99395 18.6234 10.0533C18.6927 10.1119 18.7481 10.1883 18.7894 10.2823C18.8301 10.3756 18.8361 10.4743 18.8074 10.5753C18.7787 10.6773 18.7194 10.7649 18.6294 10.8383L15.4344 13.6083L16.4004 17.7183C16.4377 17.8323 16.4341 17.9383 16.3894 18.0363C16.3447 18.1343 16.2791 18.2096 16.1924 18.2623C16.1071 18.3156 16.0187 18.3473 15.9274 18.3573C15.8367 18.3673 15.7381 18.3459 15.6314 18.2933L12.0004 16.1013Z" fill="%23333333"/></g><g id="e"><path fill-rule="evenodd" clip-rule="evenodd" d="M8.85039 16.8243L12.0004 14.9243L15.1504 16.8493L14.3254 13.2493L17.1004 10.8493L13.4504 10.5243L12.0004 7.12428L10.5504 10.4993L6.90039 10.8243L9.67539 13.2493L8.85039 16.8243ZM12.0004 16.1013L8.37039 18.2933C8.26372 18.3459 8.16472 18.3673 8.07339 18.3573C7.98272 18.3466 7.89439 18.3153 7.80839 18.2633C7.72172 18.2099 7.65639 18.1346 7.61239 18.0373C7.56839 17.9399 7.56439 17.8336 7.60039 17.7183L8.56639 13.6083L5.37139 10.8383C5.28139 10.7649 5.22206 10.6773 5.19339 10.5763C5.16472 10.4733 5.17106 10.3756 5.21239 10.2823C5.25372 10.1889 5.30872 10.1123 5.3769 10.0523C5.44672 9.99428 5.54006 9.95495 5.65739 9.93428L9.87339 9.56628L11.5174 5.67428C11.5627 5.56428 11.6281 5.48495 11.7134 5.43628C11.7987 5.38761 11.8944 5.36328 12.0004 5.36328C12.1064 5.36328 12.2024 5.38761 12.2884 5.43628C12.3744 5.48495 12.4394 5.56428 12.4834 5.67428L14.1274 9.56628L18.3424 9.93428C18.4604 9.95428 18.5541 9.99395 18.6234 10.0533C18.6927 10.1119 18.7481 10.1883 18.7894 10.2823C18.8301 10.3756 18.8361 10.4743 18.8074 10.5753C18.7787 10.6773 18.7194 10.7649 18.6294 10.8383L15.4344 13.6083L16.4004 17.7183C16.4377 17.8323 16.4341 17.9383 16.3894 18.0363C16.3447 18.1343 16.2791 18.2096 16.1924 18.2623C16.1071 18.3156 16.0187 18.3473 15.9274 18.3573C15.8367 18.3673 15.7381 18.3459 15.6314 18.2933L12.0004 16.1013Z" fill="%23333333"/></g></defs><use href="%23f" x="0"/><use href="%23f" x="19"/><use href="%23e" x="38"/><use href="%23e" x="57"/><use href="%23e" x="76"/></svg>');
}
.p-review-revico .revico-multicomment-top .revico-starability-result[data-star-rating="3"] {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 24" fill="none"><defs><g id="f"><path d="M12.0004 16.1013L8.37039 18.2933C8.26372 18.3459 8.16472 18.3673 8.07339 18.3573C7.98272 18.3466 7.89439 18.3153 7.80839 18.2633C7.72172 18.2099 7.65639 18.1346 7.61239 18.0373C7.56839 17.9399 7.56439 17.8336 7.60039 17.7183L8.56639 13.6083L5.37139 10.8383C5.28139 10.7649 5.22206 10.6773 5.19339 10.5753C5.16472 10.4733 5.17106 10.3756 5.21239 10.2823C5.25372 10.1889 5.30872 10.1123 5.37739 10.0523C5.44672 9.99428 5.54006 9.95495 5.65739 9.93428L9.87339 9.56628L11.5174 5.67428C11.5627 5.56428 11.6281 5.48495 11.7134 5.43628C11.7987 5.38761 11.8944 5.36328 12.0004 5.36328C12.1064 5.36328 12.2024 5.38761 12.2884 5.43628C12.3744 5.48495 12.4394 5.56428 12.4834 5.67428L14.1274 9.56628L18.3424 9.93428C18.4604 9.95428 18.5541 9.99395 18.6234 10.0533C18.6927 10.1119 18.7481 10.1883 18.7894 10.2823C18.8301 10.3756 18.8361 10.4743 18.8074 10.5753C18.7787 10.6773 18.7194 10.7649 18.6294 10.8383L15.4344 13.6083L16.4004 17.7183C16.4377 17.8323 16.4341 17.9383 16.3894 18.0363C16.3447 18.1343 16.2791 18.2096 16.1924 18.2623C16.1071 18.3156 16.0187 18.3473 15.9274 18.3573C15.8367 18.3673 15.7381 18.3459 15.6314 18.2933L12.0004 16.1013Z" fill="%23333333"/></g><g id="e"><path fill-rule="evenodd" clip-rule="evenodd" d="M8.85039 16.8243L12.0004 14.9243L15.1504 16.8493L14.3254 13.2493L17.1004 10.8493L13.4504 10.5243L12.0004 7.12428L10.5504 10.4993L6.90039 10.8243L9.67539 13.2493L8.85039 16.8243ZM12.0004 16.1013L8.37039 18.2933C8.26372 18.3459 8.16472 18.3673 8.07339 18.3573C7.98272 18.3466 7.89439 18.3153 7.80839 18.2633C7.72172 18.2099 7.65639 18.1346 7.61239 18.0373C7.56839 17.9399 7.56439 17.8336 7.60039 17.7183L8.56639 13.6083L5.37139 10.8383C5.28139 10.7649 5.22206 10.6773 5.19339 10.5763C5.16472 10.4733 5.17106 10.3756 5.21239 10.2823C5.25372 10.1889 5.30872 10.1123 5.3769 10.0523C5.44672 9.99428 5.54006 9.95495 5.65739 9.93428L9.87339 9.56628L11.5174 5.67428C11.5627 5.56428 11.6281 5.48495 11.7134 5.43628C11.7987 5.38761 11.8944 5.36328 12.0004 5.36328C12.1064 5.36328 12.2024 5.38761 12.2884 5.43628C12.3744 5.48495 12.4394 5.56428 12.4834 5.67428L14.1274 9.56628L18.3424 9.93428C18.4604 9.95428 18.5541 9.99395 18.6234 10.0533C18.6927 10.1119 18.7481 10.1883 18.7894 10.2823C18.8301 10.3756 18.8361 10.4743 18.8074 10.5753C18.7787 10.6773 18.7194 10.7649 18.6294 10.8383L15.4344 13.6083L16.4004 17.7183C16.4377 17.8323 16.4341 17.9383 16.3894 18.0363C16.3447 18.1343 16.2791 18.2096 16.1924 18.2623C16.1071 18.3156 16.0187 18.3473 15.9274 18.3573C15.8367 18.3673 15.7381 18.3459 15.6314 18.2933L12.0004 16.1013Z" fill="%23333333"/></g></defs><use href="%23f" x="0"/><use href="%23f" x="19"/><use href="%23f" x="38"/><use href="%23e" x="57"/><use href="%23e" x="76"/></svg>');
}
.p-review-revico .revico-multicomment-top .revico-starability-result[data-star-rating="4"] {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 24" fill="none"><defs><g id="f"><path d="M12.0004 16.1013L8.37039 18.2933C8.26372 18.3459 8.16472 18.3673 8.07339 18.3573C7.98272 18.3466 7.89439 18.3153 7.80839 18.2633C7.72172 18.2099 7.65639 18.1346 7.61239 18.0373C7.56839 17.9399 7.56439 17.8336 7.60039 17.7183L8.56639 13.6083L5.37139 10.8383C5.28139 10.7649 5.22206 10.6773 5.19339 10.5753C5.16472 10.4733 5.17106 10.3756 5.21239 10.2823C5.25372 10.1889 5.30872 10.1123 5.37739 10.0523C5.44672 9.99428 5.54006 9.95495 5.65739 9.93428L9.87339 9.56628L11.5174 5.67428C11.5627 5.56428 11.6281 5.48495 11.7134 5.43628C11.7987 5.38761 11.8944 5.36328 12.0004 5.36328C12.1064 5.36328 12.2024 5.38761 12.2884 5.43628C12.3744 5.48495 12.4394 5.56428 12.4834 5.67428L14.1274 9.56628L18.3424 9.93428C18.4604 9.95428 18.5541 9.99395 18.6234 10.0533C18.6927 10.1119 18.7481 10.1883 18.7894 10.2823C18.8301 10.3756 18.8361 10.4743 18.8074 10.5753C18.7787 10.6773 18.7194 10.7649 18.6294 10.8383L15.4344 13.6083L16.4004 17.7183C16.4377 17.8323 16.4341 17.9383 16.3894 18.0363C16.3447 18.1343 16.2791 18.2096 16.1924 18.2623C16.1071 18.3156 16.0187 18.3473 15.9274 18.3573C15.8367 18.3673 15.7381 18.3459 15.6314 18.2933L12.0004 16.1013Z" fill="%23333333"/></g><g id="e"><path fill-rule="evenodd" clip-rule="evenodd" d="M8.85039 16.8243L12.0004 14.9243L15.1504 16.8493L14.3254 13.2493L17.1004 10.8493L13.4504 10.5243L12.0004 7.12428L10.5504 10.4993L6.90039 10.8243L9.67539 13.2493L8.85039 16.8243ZM12.0004 16.1013L8.37039 18.2933C8.26372 18.3459 8.16472 18.3673 8.07339 18.3573C7.98272 18.3466 7.89439 18.3153 7.80839 18.2633C7.72172 18.2099 7.65639 18.1346 7.61239 18.0373C7.56839 17.9399 7.56439 17.8336 7.60039 17.7183L8.56639 13.6083L5.37139 10.8383C5.28139 10.7649 5.22206 10.6773 5.19339 10.5763C5.16472 10.4733 5.17106 10.3756 5.21239 10.2823C5.25372 10.1889 5.30872 10.1123 5.3769 10.0523C5.44672 9.99428 5.54006 9.95495 5.65739 9.93428L9.87339 9.56628L11.5174 5.67428C11.5627 5.56428 11.6281 5.48495 11.7134 5.43628C11.7987 5.38761 11.8944 5.36328 12.0004 5.36328C12.1064 5.36328 12.2024 5.38761 12.2884 5.43628C12.3744 5.48495 12.4394 5.56428 12.4834 5.67428L14.1274 9.56628L18.3424 9.93428C18.4604 9.95428 18.5541 9.99395 18.6229 10.0533C18.6927 10.1119 18.7481 10.1883 18.7894 10.2823C18.8301 10.3756 18.8361 10.4743 18.8074 10.5753C18.7787 10.6773 18.7194 10.7649 18.6294 10.8383L15.4344 13.6083L16.4004 17.7183C16.4377 17.8323 16.4341 17.9383 16.3894 18.0363C16.3447 18.1343 16.2791 18.2096 16.1924 18.2623C16.1071 18.3156 16.0187 18.3473 15.9274 18.3573C15.8367 18.3673 15.7381 18.3459 15.6314 18.2933L12.0004 16.1013Z" fill="%23333333"/></g></defs><use href="%23f" x="0"/><use href="%23f" x="19"/><use href="%23f" x="38"/><use href="%23f" x="57"/><use href="%23e" x="76"/></svg>');
}
.p-review-revico .revico-multicomment-top .revico-starability-result[data-star-rating="5"] {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 24" fill="none"><defs><g id="f"><path d="M12.0004 16.1013L8.37039 18.2933C8.26372 18.3459 8.16472 18.3673 8.07339 18.3573C7.98272 18.3466 7.89439 18.3153 7.80839 18.2633C7.72172 18.2099 7.65639 18.1346 7.61239 18.0373C7.56839 17.9399 7.56439 17.8336 7.60039 17.7183L8.56639 13.6083L5.37139 10.8383C5.28139 10.7649 5.22206 10.6773 5.19339 10.5753C5.16472 10.4733 5.17106 10.3756 5.21239 10.2823C5.25372 10.1889 5.30872 10.1123 5.37739 10.0523C5.44672 9.99428 5.54006 9.95495 5.65739 9.93428L9.87339 9.56628L11.5174 5.67428C11.5627 5.56428 11.6281 5.48495 11.7134 5.43628C11.7987 5.38761 11.8944 5.36328 12.0004 5.36328C12.1064 5.36328 12.2024 5.38761 12.2884 5.43628C12.3744 5.48495 12.4394 5.56428 12.4834 5.67428L14.1274 9.56628L18.3424 9.93428C18.4604 9.95428 18.5541 9.99395 18.6234 10.0533C18.6927 10.1119 18.7481 10.1883 18.7894 10.2823C18.8301 10.3756 18.8361 10.4743 18.8074 10.5753C18.7787 10.6773 18.7194 10.7649 18.6294 10.8383L15.4344 13.6083L16.4004 17.7183C16.4377 17.8323 16.4341 17.9383 16.3894 18.0363C16.3447 18.1343 16.2791 18.2096 16.1924 18.2623C16.1071 18.3156 16.0187 18.3473 15.9274 18.3573C15.8367 18.3673 15.7381 18.3459 15.6314 18.2933L12.0004 16.1013Z" fill="%23333333"/></g></defs><use href="%23f" x="0"/><use href="%23f" x="19"/><use href="%23f" x="38"/><use href="%23f" x="57"/><use href="%23f" x="76"/></svg>');
}

/*-- date --*/
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--star .revico-review-comment-detail--star-date {
  color: #686868;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.06rem;
}

/*-- profile --*/
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition {
  display: block;
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition > div {
  width: 100%;
  display: flex;
  align-items: center;
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-evaluationanswer {
  order: 2;
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-reviewer {
  order: 1;
}

/*-- skin-type --*/
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-evaluationanswer {
  width: auto;
  margin-bottom: 0;
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-evaluationanswer:not(:has(li)) {
  display: none;
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-evaluationanswer .revico-review-comment-detail--addition-evaluationanswer--label {
  display: none;
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-evaluationanswer .revico-review-comment-detail--addition-evaluationanswer--status {
  font-size: 1rem;
  font-weight: 400;
  line-height: 2.2;
  color: var(--color-text-default);
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-evaluationanswer .revico-review-comment-detail--addition-evaluationanswer--status:not(:empty)::before {
/*  content: '／';*/
}

.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-image {
  display: none;
}

/*-- image --*/
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-reviewer-image {
  margin-right: 1rem;
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-label:empty {
  display: none;
}

/*-- name and age --*/
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-reviewer .revico-review-comment-detail--addition-reviewer-profile {
  width: 100%;
  margin-left: 0;
  display: flex;
  align-items: center;
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-reviewer .revico-review-comment-detail--addition-reviewer-profile .revico-review-comment-detail--addition-reviewer-profile--name {
  font-size: 1rem;
  font-weight: 400;
  line-height: 2.2;
  margin-right: 1.1rem;
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-reviewer .revico-review-comment-detail--addition-reviewer-profile .revico-review-comment-detail--addition-reviewer-profile--name::after {
  content: '様';
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-reviewer .revico-review-comment-detail--addition-reviewer-profile .revico-review-comment-detail--addition-reviewer-profile--attribute:not(:has(li)) {
  display: none;
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-reviewer .revico-review-comment-detail--addition-reviewer-profile .revico-review-comment-detail--addition-reviewer-profile--attribute {
  width: auto;
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-reviewer .revico-review-comment-detail--addition-reviewer-profile .revico-review-comment-head--reviewer-evaluationanswer-title {
  display: none;
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-reviewer .revico-review-comment-detail--addition-reviewer-profile .revico-review-comment-head--reviewer-evaluationanswer-choice {
  font-size: 1rem;
  font-weight: 400;
  line-height: 2.2;
  color: var(--color-text-default);
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-staff-profile:empty {
  display: none;
}

/*-- title --*/
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--title .revico-review-comment-detail--title-review-title {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.57143;
  margin-top: 0.6rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #ddd;
  margin-bottom: 0
}
/*-- comment --*/
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--comment {
  max-height: 9.5rem;
  overflow: hidden;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--comment--content {
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.53846;
  overflow-wrap: anywhere;
}

/*-- bottom --*/
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--action {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-top: 1rem;
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--action-sns {
  display: none;
/*  display: flex;
  gap: 0.3rem;
  margin: 1rem 0;
  margin-right: auto;*/
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--action-sns img {
  height: 2rem;
  width: auto;
  margin-right: 0;
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--action-helpful {
  margin-right: 0.4rem !important;
  padding: 0.8em !important;
  border: 1px solid #8bbabb;
  border-radius: 100px;
  transition: 0.2s;
  filter: grayscale(1);
}
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--action-like {
  margin-left: 1rem;
  padding: 0.8em;
  border: 1px solid #E87A90;
  border-radius: 100px;
  transition: 0.2s;
  filter: grayscale(1);
}

@media screen and (min-width: 768px) {
  .p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-reviewer .revico-review-comment-detail--addition-reviewer-profile .revico-review-comment-detail--addition-reviewer-profile--name {
    font-size: 1.2rem;
    line-height: 1.83333;
  }
  .p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-reviewer .revico-review-comment-detail--addition-reviewer-profile .revico-review-comment-head--reviewer-evaluationanswer-choice {
    font-size: 1.2rem;
    line-height: 1.83333;
  }
  .p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-evaluationanswer .revico-review-comment-detail--addition-evaluationanswer--status {
    font-size: 1.2rem;
    line-height: 1.83333;
  }
  .p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--title .revico-review-comment-detail--title-review-title {
    font-size: 1.5rem;;
    line-height: 1.6;
  }
  .p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--comment {
    font-size: 1.3rem;;
    line-height: 1.53846;
  }
}

/*-- footer --*/
.p-review-revico .revico-multicomment-top .revico-comment-footer .revico-comment-footer--sort-select {
  bottom: 100%;
  top: revert;
}
.p-review-revico .revico-multicomment-top .revico-comment-footer .revico-comment-footer--more button {
  width: 230px;
  background-position: 16px 10px;
  padding: 8px 0 6px;
}
.p-review-revico .revico-multicomment-top .revico-comment-footer .revico-comment-footer--more button span {
  font-size: 14px;
  left: 13px;
}
.p-review-revico .revico-multicomment-top .revico-comment-footer .revico-comment-footer--writebutton-wrapper {
  margin-left: 8px;
}


/* レビューがなかった場合 */
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row-no-review,
.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row-no-match-review {
  padding-block: 4rem;
  /* padding-inline: var(--gutter-sp); */
  padding-inline: 2.4rem;
}
.revico-review-comment-row-wrapper:has(.revico-review-comment-row-no-review),
.revico-review-comment-row-wrapper:has(.revico-review-comment-row-no-match-review) {
  grid-column: 1 / -1;
}

.p-review-revico .revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--reply {
  display: none;
}